@charset "utf-8";

#mainImg {
	background: url(../../img/course/pic_main.jpg) no-repeat 50% 0;
	background-size: cover;
}

.courseWrap {
	padding-bottom: 30px;
}

#spNWSWtab {
	margin-top: 20px;
	margin-bottom: 20px;
}

#spNWSWtab li {
	width: 50%;
	height: 51px;
	float: left;
	text-align: center;
	padding-bottom: 27px;
}
#spNWSWtab li.active {
	background: url(../../img/course/sp_btn_nwsw_active.png) no-repeat 50% 100%;
	background-size: 150px auto;
}

#spNWSWtab li a {
	display: block;
	height: 51px;
}

.ttlsubTxt {
	font-size: 11px;
	color: #8c724d;
	margin-bottom: 0;
}


#outInTab {
	width: 100%;
	margin: 20px auto 0;
}

#outInTab li {
	width: 50%;
	height: 35px;
	line-height: 35px;
	float: left;
	text-align: center;
	font-size: 14px;
	color: #fff;
	border: 1px solid #ddddce;
	border-bottom: none;
	background: #21342a;
	box-sizing: border-box;
}
#outInTab li:first-child {
	border-right: none;
}

#outInTab li a {
	display: block;
	height: 35px;
	background: #fff;
	color: #000;
}
#outInTab li a:hover {
	text-decoration: none;
}


#cdWrap {
	margin-bottom: 20px;
}

#cdWrap .flexslider {
	position: relative;
}

#cdWrap .slides {
	width: 100%;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}

#cdWrap .flex-prev {
	display: block;
	width: 28.5px;
	height: 29px;
	text-indent: -9999px;
	position: absolute;
	top: 120px;
	left: 0;
	margin-top: -29px;
	background: url(../../img/course/sp_btn_courth_prev.png) no-repeat 0 0;
	background-size: 28.5px 29px;
}
#cdWrap .flex-next {
	display: block;
	width: 28.5px;
	height: 29px;
	text-indent: -9999px;
	position: absolute;
	top: 120px;
	right: 0;
	margin-top: -29px;
	background: url(../../img/course/sp_btn_courth_next.png) no-repeat 0 0;
	background-size: 28.5px 29px;
}



.coursDetail {
	width: 100%;
	margin: 0 auto;
	border: 1px solid #ddddce;
	background: #f6f6f6;
	padding: 10px;
	box-sizing: border-box;
	display: none;
	-webkit-backface-visibility: hidden;
}

.coursDetail .inn {
	background: #fff;
	padding: 10px;
}


.courseImg {
	margin-bottom: 15px;
	text-align: center;

}
.courseImg img {
	/*width: 100%;*/
	width: 278px;

}

.courseInfo {
	margin-top: 15px;
}

.courseInfo .left {
	width: 100%;
	float: none;
}

.courseInfo .right {
	width: 100%;
	float: none;
	padding-top: 0px;
	margin-bottom: 10px;
}
.courseInfo .right img {
	width: 100%;
}

.courseThumb {
	width: 278px;
	margin: 0 auto 10px;
}

.courseThumb li {
	width: 86px;
	float: left;
	margin-left: 10px;
	margin-bottom: 10px;
}
.courseThumb li:first-child {
	margin-left: 0;
}

.courseThumb li:nth-child(4) {
	margin-left: 0;
}

.courseThumb li:nth-child(5) {
	margin-left: 10px;
}




.courseInfo .right dl {
	display: table;
	/*width: 88%;*/
	width: 260px;
	margin: 0 auto;
}

.courseInfo .right dt {
	display: table-cell;
	width: 80px;
	padding-right: 15px;
	border-right: 1px solid #b0aca8;
	vertical-align: middle;
	text-align: right;
	color: #8c724d;
	line-height: 1;
	font-size: 14px;
}
.courseInfo .right dt span {
	font-size: 32px;
	vertical-align: middle;
}

.courseInfo .right dd {
	display: table-cell;
	vertical-align: middle;
	padding-left: 20px;
	font-size: 14px;
	color: #000;
}

.ciTxt {
	font-size: 12px;
	margin: 15px 0;
}


#cdThumb {
	width: 300px;
	margin: 0 auto;
}

#cdThumb p {
	float: none;
	margin: 0 0 10px;
	font-size: 15px;
	color: #8c724d;
	text-align: center;
	padding-top: 0;

}

#cdThumb .slides {
	width: 100% !important;
	transform: translate3d(0px, 0px, 0px) !important;
}

#cdThumb ul.slides {
    width: 100% !important;
    transform: translate3d(0px, 0px, 0px) !important;
}


#cdThumb li {
	width: 56px !important;
	float: left;
	margin-left: 2px;
	margin-right: 2px;
	cursor: pointer;
	text-align: center;
	font-size: 12px;
	/*opacity: 0.5;*/
}
#cdThumb li:nth-child(6) {
	clear: left;
}
#cdThumb li img {
	width: 100%;
}

#cdThumb li.flex-active-slide {
	opacity: 1;
	cursor: default;
}

#cdThumb li:nth-child(1),
#cdThumb li:nth-child(2),
#cdThumb li:nth-child(3),
#cdThumb li:nth-child(4),
#cdThumb li:nth-child(5),
#cdThumb li:nth-child(6),
#cdThumb li:nth-child(7),
#cdThumb li:nth-child(8),
#cdThumb li:nth-child(9) {
	border-bottom:none;
	margin: 0 2px;
	padding: 0;
}

#cdThumb li:nth-child(1) {
	padding-left: 0;
}

#cdThumb li:nth-child(10) {
	margin-left: 2px;
}




#courseData {
	margin-top: 40px;
}

#courseData h3 {
	font-size: 34px;
	color: #8c724d;
}
#courseData h3 span {
	font-size: 20px;
}









































